/** Shopify CDN: Minification failed

Line 12:0 Unexpected "{"
Line 12:1 Expected identifier but found "%"
Line 18:4 Unexpected "{"
Line 18:5 Expected identifier but found "%"

**/


/* CSS from section stylesheet tags */
{% if template.name == 'index'%}
        @media screen and (max-width: 991px){
            .custom-footer{
                padding-top: 4rem;
            }
        }
    {% endif %}